@charset "Shift_JIS";

/*
===============================================
	CONTENTS

-----------------------------------------------
	01.Common 
	02.mypage Contact 参考CSS[search.css]
	03.mypage history 
	04.mypage bookmark
	05.registration customer
	06.registration mailchange
	07.registration passchange
	08.registration withdrawal
	09.mypage historydetail
	10.mypage logout
	11.registration custdest
	12.registration mail
	13.mypage askpass & askpass_complete
	14.mypage agree
	15.registration userreview
	16.registration intro
	17.registration login(エラー表示のみ、他項目はデザイン会社提供のcategory.css)
===============================================
*/

/*-----------------------------------------------
	03.Common
-------------------------------------------------*/
/* EcBegingベース */
.navigation_{margin-bottom: 8px; font-size: 12px;}
.loginname_{ font-size: 12px; font-weight: bold; letter-spacing: 2px; margin-bottom: 8px; }

.navipage_ ul {
	text-align:right;
}
.navipage_ ul li {
	display:inline;
}
.hiddenEnter_{
	width:0; height:0;
}

/*-----------------------------------------------
	02.mypage Contact
-------------------------------------------------*/
body#Contact #main-col form td input {width: 200px;}
body#Contact #main-col form td input.twoitem {width: 172px;}

/* new お問合せ 既定 */
body#Contact div.contact_{
	margin:0 auto 20px auto;
	padding-bottom:20px;
	padding-left:auto;
	padding-right:auto;
	text-align:left;
	width:900px;
	padding-top:15px;
}


/* new お問合せフォーム */
body#Contact #main-col form table {width: 100%; margin-bottom: 30px; border-collapse:collapse;}
body#Contact #main-col form table td {padding: 10px; vertical-align: middle; line-height: 100%; line-height: 160%; border-bottom: 1px solid #D9D6CD;}

body#Contact #main-col form table.regist th{padding-right:10px; width:/*180px*/160px; text-align:left!important;}
body#Contact #main-col form table.regist tr.mail input{width:300px;/*margin-left: 3.3em;*/}
body#Contact #main-col form table.regist tr.mail02 input{width:300px; /*margin-left: .3em;*/}

body#Contact #main-col form div.submit_{ text-align:center;}

body#Contact div.contact_ table.contact_ td{
	background-color:transparent;
	text-align:left;
	border-top: none;
	border-right: none;
	border-bottom: 1px dotted #E4E4E4;
	border-left: none;
}
body#Contact div.contact_ div.contact_reform_ {
	margin:auto;
	text-align:center;
}

/* new お問合せ履歴 */
body#Contact div.contact_ ul.contactlist_ {
	margin-left:100px;
}
body#Contact div.contact_ ul.contactlist_ li {
	margin-top:10px;
	list-style-type: disc;
}

body#Contact div.contact_ table.detaillistline_ {
	border: dotted 1px;
	width:80%;
	margin:2px auto;
}

body#Contact div.contact_ .id_     {font-size:10px}
body#Contact div.contact_ .subject_ {font-weight:bold;}



/* new お問合せ詳細 */
body#Contact div.contact_ table.contactdetail_ table.detaillistline_ .name_	{ border: none; }
body#Contact div.contact_ table.contactdetail_ table.detaillistline_ .updt_	{ border: none; text-align: right; }
body#Contact div.contact_ table.contactdetail_ table.detaillistline_ .body_	{ border: none; }

body#Contact div.contact_ table.contactdetail_ td {
	background-color:#FFFFFF;
	border-bottom:1px dotted #CCCCCC;
	border-top:1px dotted #CCCCCC;
	color:#666666;
	font-weight:normal;
	line-height:15px;
	padding:8px;
}
body#Contact div.contact_ div.submit_{ text-align:center;}
body#Contact #main-col form em{ color:#CD0001; font-weight: bold;}

/*-----------------------------------------------
	03.mypage history
-------------------------------------------------*/
/* EcBegingベース */
body#mypage #history{
	margin:0 auto 20px auto;
	padding-bottom:20px;
	padding-left:auto;
	padding-right:auto;
	text-align:left;
	width:900px;
}

body#mypage .customer_ .formlist_{
	border-collapse: collapse;
	margin: 0 auto;
	text-align:left;
	width:100%;
}
body#mypage .customer_ .formlist_ th{
	border:1px dotted #CCCCCC;
	font-weight:normal;
	line-height:15px;
	padding:4px;
	color:#666666;
	background-color:#FAFAFA;
	white-space: nowrap;
}
body#mypage .customer_ .formlist_ td{
	border-bottom:1px dotted #CCCCCC;
	font-weight:normal;
	line-height:15px;
	padding:4px;
	color:#666666;
	background-color:#FFFFFF;
}

/*-----------------------------------------------
	04.mypage bookmark
-------------------------------------------------*/
/* EcBegingベース */
body#mypage .customer_ #bookmark{
	margin:10px auto 20px auto;
	padding-bottom:20px;
	padding-left:auto;
	padding-right:auto;
	text-align:left;
	width:900px;
}
body#mypage .customer_ #bookmark table.bookmark_ td
	{ border: none; }
div.customer_ .bookmark_
	{ border-bottom: 1px solid #d6d7d9; }
body#mypage .customer_ #bookmark table.bookmark_ tr td div
{
	word-wrap: break-word;
	word-break: break-all;
}
body#mypage .customer_ #bookmark table.bookmark_ tr td.cartgoods_
{
	width: 15px;
}
body#mypage .customer_ #bookmark table.bookmark_ tr td.goodsimg_
{
	width: 60px;
}
body#mypage .customer_ #bookmark table.bookmark_ tr td.goodsname_
{
	width: 300px;
}
body#mypage .customer_ #bookmark table.bookmark_ tr td.comment_
{
	width: 520px;
}
body#mypage .customer_ #bookmark table.bookmark_ tr td.delbookmark_
{
	text-align: right;
}
body#mypage .customer_ #bookmark .price_ {color:#CC0001;font-weight:bold;}

/*-----------------------------------------------
	05.registration customer
-------------------------------------------------*/
/* EcBegingベース */
body#registration .customer_ #customer_edit{
	margin:0 auto 20px auto;
	padding-bottom:20px;
	padding-left:auto;
	padding-right:auto;
	text-align:left;
	width:900px;
}

/* shopping.cssベース */
body#registration .customer_ #customer_edit form table {width: 100%; margin-bottom: 30px; border-collapse:collapse;}
body#registration .customer_ #customer_edit form table caption {font-weight: bold; font-size: 116%; padding: 5px 0;}
body#registration .customer_ #customer_edit form table tr.total td {border: none;}
body#registration .customer_ #customer_edit form table tr.total td.free {color: #CC0001; font-weight: bold;}
body#registration .customer_ #customer_edit form table th,
body#registration .customer_ #customer_edit form table td {padding:10px 15px; border: 1px solid #D9D6CD;}
body#registration .customer_ #customer_edit form table td.none{border: none!important; text-align: left; padding: 10px 0;}
body#registration .customer_ #customer_edit form table td .name {font-weight: normal;}
body#registration .customer_ #customer_edit form table td {padding: 10px; vertical-align: middle; line-height: 100%; line-height: 160%; border-bottom: 1px solid #D9D6CD;}
body#registration .customer_ #customer_edit form table td .name {font-weight: bold; text-align: left;}
body#registration .customer_ #customer_edit form table td .point {font-weight: bold; text-align: left;}
body#registration .customer_ #customer_edit form table td.thumb {width: 60px; text-align: center;}
body#registration .customer_ #customer_edit form table td.clear,
body#registration .customer_ #customer_edit form table td.count,
body#registration .customer_ #customer_edit form table td.add {text-align: center;}
body#registration .customer_ #customer_edit form table td.clear input {width: 60px; padding: 0 10px;}
body#registration .customer_ #customer_edit form table td.count input {width: 3em; text-align: center;}
body#registration .customer_ #customer_edit form table td.clear input.button {width: 60px;}
body#registration .customer_ #customer_edit form table td.price {text-align: right;}

body#registration .customer_ #customer_edit form table.regist th{padding-right:10px; width:180px; text-align:left!important;}
body#registration .customer_ #customer_edit form table.regist p{margin:0; text-align:left;}
body#registration .customer_ #customer_edit form table.regist tr dl.name input{width:120px;}
body#registration .customer_ #customer_edit form table.regist tr dl.name dt {padding-left: 2em; font-weight: normal;}
body#registration .customer_ #customer_edit form table.regist tr dl.kana input{width:120px;}
body#registration .customer_ #customer_edit form table.regist tr dl.kana dt {padding-left: 1em;}
body#registration .customer_ #customer_edit form table.regist tr input.tx180 {width:180px;}
body#registration .customer_ #customer_edit form table.regist tr input.address {width:250px;}
body#registration .customer_ #customer_edit form table.regist tr#coname th {padding-left: 1.2em;}
body#registration .customer_ #customer_edit form table.regist tr.coname input,
body#registration .customer_ #customer_edit form table.regist tr.division input{width:500px; margin-bottom: 5px;}
body#registration .customer_ #customer_edit form table.regist tr.mail input{width:300px;margin-left: 3.3em;}
body#registration .customer_ #customer_edit form table.regist tr.mail02 input{width:300px; margin-left: .3em;}
body#registration .customer_ #customer_edit form table.regist tr.newsletter input{margin: 0 3px 0 2em; vertical-align: middle;}

body#registration .customer_ #customer_edit form table.etc {border: 1px solid #D9D6CD;}
body#registration .customer_ #customer_edit form table.etc th {width: 200px; text-align:left;}
body#registration .customer_ #customer_edit form table.etc tr.coupon input{width:200px; margin-left: .3em;}

body#registration .customer_ #customer_edit form dl,
body#registration .customer_ #customer_edit form dt,
body#registration .customer_ #customer_edit form dd{display:inline;}

body#registration .customer_ #customer_edit form div.submit_{ text-align:center;}
body#registration .customer_ #customer_edit form em{ color:#CD0001; font-weight: bold;}

/*-----------------------------------------------
	06.registration mailchange
-------------------------------------------------*/
/* EcBegingベース */
body#registration .customer_ #mailchange{
	margin:0 auto 20px auto;
	padding-bottom:20px;
	padding-left:auto;
	padding-right:auto;
	text-align:left;
	width:900px;
}

/* shopping.cssベース */
body#registration .customer_ #mailchange form table {width: 100%; margin-bottom: 30px; border-collapse:collapse;}
body#registration .customer_ #mailchange form table td {padding: 10px; vertical-align: middle; line-height: 100%; line-height: 160%; border-bottom: 1px solid #D9D6CD;}

body#registration .customer_ #mailchange form table.regist th{padding-right:10px; width:/*180px*/200px; text-align:left!important;}
body#registration .customer_ #mailchange form table.regist tr.mail input{width:300px;/*margin-left: 3.3em;*/}
body#registration .customer_ #mailchange form table.regist tr.mail02 input{width:300px; /*margin-left: .3em;*/}

body#registration .customer_ #mailchange form div.submit_{ text-align:center;}

/*-----------------------------------------------
	07.registration passchange
-------------------------------------------------*/
/* EcBegingベース */
body#registration .customer_ #passchange{
	margin:10px auto 20px auto;
	padding-bottom:20px;
	padding-left:auto;
	padding-right:auto;
	text-align:left;
	width:900px;
}

/* shopping.cssベース */
body#registration .customer_ #passchange form table {width: 100%; margin-bottom: 30px; border-collapse:collapse;}
body#registration .customer_ #passchange form table th,
body#registration .customer_ #passchange form table td {padding:10px 15px; border: 1px solid #D9D6CD;}
body#registration .customer_ #passchange form table th {background:#B5B09C; color: #FFF; padding: 10px; vertical-align: middle; line-height: 100%; border-left: 1px solid #D9D6CD; text-align: center;}
body#registration .customer_ #passchange form table td {padding: 10px; vertical-align: middle; line-height: 100%; line-height: 160%; border-bottom: 1px solid #D9D6CD;}

body#registration .customer_ #passchange form table.regist th{padding-right:10px; width:/*180px*/200px; text-align:left!important;}
body#registration .customer_ #passchange form table.regist tr.mail input{width:300px;/*margin-left: 3.3em;*/}

body#registration .customer_ #passchange form div.submit_{ text-align:center;}

/*-----------------------------------------------
	08.registration withdrawal
-------------------------------------------------*/
/* EcBegingベース */
body#registration .customer_ #withdrawal{
	margin:0 auto 20px auto;
	padding-bottom:20px;
	padding-left:auto;
	padding-right:auto;
	text-align:left;
	width:900px;
}

/* shopping.cssベース */
body#registration .customer_ #withdrawal form table {width: 100%; margin-bottom: 30px; border-collapse:collapse;}
body#registration .customer_ #withdrawal form table td {padding: 10px; vertical-align: middle; line-height: 100%; line-height: 160%; border-bottom: 1px solid #D9D6CD;}

body#registration .customer_ #withdrawal form table.regist th{padding-right:10px; width:/*180px*/200px; text-align:left!important;}
body#registration .customer_ #withdrawal form table.regist tr.mail input{width:300px;/*margin-left: 3.3em;*/}

body#registration .customer_ #withdrawal form div.submit_{ text-align:center;}

/*-----------------------------------------------
	09.mypage historydetail
-------------------------------------------------*/
/* EcBegingベース */
body#mypage .customer_ #historydetail{
	margin:10px auto 20px auto;
	padding-bottom:20px;
	padding-left:auto;
	padding-right:auto;
	text-align:left;
	width:900px;
}

/* shopping.cssベース */
body#mypage .customer_ #historydetail .Left-col {width: 610px; float: left;}

body#mypage .customer_ #historydetail table {width: 100%; margin-bottom: 30px; border-collapse:collapse;}
body#mypage .customer_ #historydetail table caption {font-weight: bold; font-size: 116%; padding: 5px 0;}


body#mypage .customer_ #historydetail table th,
body#mypage .customer_ #historydetail table td {padding:10px 15px; border: 1px solid #D9D6CD;}
body#mypage .customer_ #historydetail table th {background:#B5B09C; color: #FFF; padding: 10px; vertical-align: middle; line-height: 100%; border-left: 1px solid #D9D6CD; text-align: center;}
body#mypage .customer_ #historydetail table td .name {font-weight: bold; text-align: left;}
body#mypage .customer_ #historydetail table td.thumb {width: 60px; text-align: center;}
body#mypage .customer_ #historydetail table td.count,
body#mypage .customer_ #historydetail table td.add {text-align: center;}
body#mypage .customer_ #historydetail table td.price {text-align: right;}
body#mypage .customer_ #historydetail table td {padding: 10px; vertical-align: middle; line-height: 100%; line-height: 160%; border-bottom: 1px solid #D9D6CD;}


body#mypage .customer_ #historydetail dl,
body#mypage .customer_ #historydetail dt,
body#mypage .customer_ #historydetail dd{display:inline;}

body#mypage .customer_ #historydetail dl.member,
body#mypage .customer_ #historydetail dl.delivery,
body#mypage .customer_ #historydetail dl.option {width:100%; height: 100%; margin-bottom: 20px; overflow: hidden; display:block;}
body#mypage .customer_ #historydetail dl.member dt,
body#mypage .customer_ #historydetail dl.delivery dt {font-weight: bold; font-size: 116%; background:#D9D6CD; display:block; padding:5px 10px;}
body#mypage .customer_ #historydetail dl.member dd,
body#mypage .customer_ #historydetail dl.delivery dd {padding: 10px 5px; display:block; float: left;}
body#mypage .customer_ #historydetail dl.member dd.btn {float:right; padding-right: 0;}
body#mypage .customer_ #historydetail dl.delivery dd.tl {font-weight: bold; width: auto;}
body#mypage .customer_ #historydetail dl.delivery dd {width: 100px; text-align: left;}

body#mypage .customer_ #historydetail .colwrap {overflow: hidden; height: 100%;}
body#mypage .customer_ #historydetail .Right-col {width: 240px; float: right;}

body#mypage .customer_ #historydetail table.itemize caption {padding: 10px; line-height: 100%; border: 1px solid #D9D6CD; background:#B5B09C; color: #FFF; font-size: 100%; text-align: center;}
body#mypage .customer_ #historydetail table.itemize th,
body#mypage .customer_ #historydetail table.itemize td {padding: 5px 5px 0; border: none; background: none; color: #333;}
body#mypage .customer_ #historydetail table.itemize th {font-weight: normal; text-align: left;}
body#mypage .customer_ #historydetail table.itemize td {font-weight: bold; text-align: right; font-size: 116%;}
body#mypage .customer_ #historydetail table.itemize tr.total th,
body#mypage .customer_ #historydetail table.itemize tr.total td {border-top:3px solid #D9D6CD; font-size: 125%; font-weight: bold;}

body#mypage .customer_ #historydetail table.point caption {padding: 10px; line-height: 100%; border: 1px solid #D9D6CD; background:#B5B09C; color: #FFF; font-size: 100%; text-align: center;}
body#mypage .customer_ #historydetail table.point th,
body#mypage .customer_ #historydetail table.point td {padding: 5px 5px 0; border: none; background: none; color: #333;}
body#mypage .customer_ #historydetail table.point th {width: 9em; font-weight: normal; text-align: left;}
body#mypage .customer_ #historydetail table.point td {font-weight: bold; text-align: right; font-size: 116%;}

body#mypage .customer_ #historydetail table.custom {border: 1px solid #D9D6CD;}
body#mypage .customer_ #historydetail table.custom th {width: 180px; text-align:left;}
body#mypage .customer_ #historydetail div.destcustom{margin-left:20px;}

/*-----------------------------------------------
	10.mypage logout
-------------------------------------------------*/
/* EcBegingベース */
body#mypage #logout{
	margin:30px auto 60px auto;
	padding-bottom:20px;
	padding-left:auto;
	padding-right:auto;
	text-align:left;
	width:900px;
	font-size:120%;
}
body#mypage #logout h3.tl {margin-bottom: 20px; border-left: 3px solid #7A91D3; padding: 5px; font-size: 134%;}

/*-----------------------------------------------
	11.registration custdest
-------------------------------------------------*/
/* EcBegingベース */
body#registration .customer_ #custdest_edit{
	margin:0 auto 20px auto;
	padding-bottom:20px;
	padding-left:auto;
	padding-right:auto;
	text-align:left;
	width:900px;
}

/* shopping.cssベース */
body#registration .customer_ #custdest_edit form table {width: 100%; margin-bottom: 30px; border-collapse:collapse;}
body#registration .customer_ #custdest_edit form table td .name {font-weight: normal;}
body#registration .customer_ #custdest_edit form table td {padding: 10px; vertical-align: middle; line-height: 100%; line-height: 160%; border-bottom: 1px solid #D9D6CD;}
body#registration .customer_ #custdest_edit form table td .name {font-weight: bold; text-align: left;}

body#registration .customer_ #custdest_edit form table.regist th{padding-right:10px; width:180px; text-align:left!important;}
body#registration .customer_ #custdest_edit form table.regist tr dl.name input{width:120px;}
body#registration .customer_ #custdest_edit form table.regist tr dl.name dt {padding-left: 2em; font-weight: normal;}
body#registration .customer_ #custdest_edit form table.regist tr dl.kana input{width:120px;}
body#registration .customer_ #custdest_edit form table.regist tr dl.kana dt {padding-left: 1em;}
body#registration .customer_ #custdest_edit form table.regist tr input.tx180 {width:180px;}
body#registration .customer_ #custdest_edit form table.regist tr input.address {width:250px;}
body#registration .customer_ #custdest_edit form table.regist tr#coname th {padding-left: 1.2em;}
body#registration .customer_ #custdest_edit form table.regist tr.coname input,
body#registration .customer_ #custdest_edit form table.regist tr.division input{width:500px; margin-bottom: 5px;}

body#registration .customer_ #custdest_edit form dl,
body#registration .customer_ #custdest_edit form dt,
body#registration .customer_ #custdest_edit form dd{display:inline;}

body#registration .customer_ #custdest_edit form div.submit_{ text-align:center;}
body#registration .customer_ #custdest_edit form em{ color:#CD0001; font-weight: bold;}


/*-----------------------------------------------
	12.registration mail
-------------------------------------------------*/
/* EcBegingベース */
body#registration .mail_ {
	margin:10px auto 20px auto;
	padding-bottom:20px;
	padding-left:auto;
	padding-right:auto;
	text-align:left;
	width:900px;
}

/* shopping.cssベース */
body#registration .mail_ form table {width: 100%; margin-bottom: 30px; border-collapse:collapse;}
body#registration .mail_ form table td {padding: 10px; vertical-align: middle; line-height: 100%; line-height: 160%; border-bottom: 1px solid #D9D6CD;}

body#registration .mail_ form table.regist th{padding-right:10px; width:/*180px*/200px; text-align:left!important;}
body#registration .mail_ form table.regist tr.mail input{width:300px;/*margin-left: 3.3em;*/}

body#registration .mail_ form div.submit_{ text-align:center;}
body#registration .mail_ form em{ color:#CD0001; font-weight: bold;}

/*-----------------------------------------------
	13.mypage askpass & askpass_complete
-------------------------------------------------*/
#askpass #main-col #form form{margin-top:10px; overflow: hidden; height: 100%; padding: 1px;}
#askpass #main-col #form form table {
   border-top: 1px solid #D9D6CD;
   border-bottom: 1px solid #D9D6CD;
   border-left: 1px solid #D9D6CD;
   margin-bottom: 20px;
}
#askpass #main-col #form form table th {background:#B5B09C; color: #FFF; width:180px; padding: 10px; line-height: 100%; border-left: 1px solid #D9D6CD; border-bottom: 1px solid #D9D6CD; text-align: left;}
#askpass #main-col #form form table td {padding: 10px; line-height: 160%; width: 80%; border-bottom: 1px solid #D9D6CD; border-right: 1px solid #D9D6CD;}
#askpass #main-col #form form .submit_ {margin-top: 10px; text-align: center;}

/*-----------------------------------------------
	14.mypage agree
-------------------------------------------------*/
#agree #main-col #form {text-align:center; margin-top: 20px;}
#agree #main-col #kiyaku {height: 300px; overflow: auto; margin: 20px auto; border: 1px solid #CCC; padding: 15px;}
#agree #main-col #kiyaku h4 {font-size: 105%; margin-bottom: 10px;}
#agree #main-col #kiyaku dl {margin-bottom: 20px;}
#agree #main-col ul.kiyaku {margin: 0 auto; text-align: center;}
#agree #main-col ul.kiyaku li {display: inline; margin: 0 10px;}


/*-----------------------------------------------
	15.registration userreview
-------------------------------------------------*/
/* EcBegingベース */
body#registration .userreview_ {
	margin:10px auto 20px auto;
	padding-bottom:20px;
	padding-left:auto;
	padding-right:auto;
	text-align:left;
	width:700px;
}

/* shopping.cssベース */
body#registration .userreview_ form table {width: 80%; margin-bottom: 30px; border-collapse:collapse;}
body#registration .userreview_ form table th,
body#registration .userreview_ form table td {padding:10px 15px; border: 1px solid #D9D6CD;}
body#registration .userreview_ form table th {background:#B5B09C; color: #FFF; padding: 10px; vertical-align: middle; line-height: 100%; border-left: 1px solid #D9D6CD; text-align: center;}
body#registration .userreview_ form table td {padding: 10px; vertical-align: middle; line-height: 100%; line-height: 160%; border-bottom: 1px solid #D9D6CD;}

body#registration .userreview_ form table.regist th{padding-right:10px; width:/*180px*/200px; text-align:left!important;}
body#registration .userreview_ form table.regist tr.mail input{width:300px;/*margin-left: 3.3em;*/}

body#registration .userreview_ form div.submit_{ text-align:center;}


/*-----------------------------------------------
	16.registration intro
-------------------------------------------------*/
/* EcBegingベース */
body#registration .intro_ {
	margin:10px auto 20px auto;
	padding-bottom:20px;
	padding-left:auto;
	padding-right:auto;
	text-align:left;
	width:700px;
}

/* shopping.cssベース */
body#registration .intro_ form table {width: 90%; margin-bottom: 30px; border-collapse:collapse;}
body#registration .intro_ form table th,
body#registration .intro_ form table td {padding:5px 5px; border: 1px solid #D9D6CD;}
body#registration .intro_ form table th {background:#B5B09C; color: #FFF; padding: 5px; vertical-align: middle; line-height: 100%; border-left: 1px solid #D9D6CD; text-align: left;}
body#registration .intro_ form table td {padding: 10px; vertical-align: middle; line-height: 100%; line-height: 160%; border-bottom: 1px solid #D9D6CD;}

body#registration .intro_ form table.regist th{padding-right:10px; width:/*180px*/200px; text-align:left!important;}
body#registration .intro_ form table.regist tr.mail input{width:300px;/*margin-left: 3.3em;*/}

body#registration .intro_ form div.submit_{ text-align:center;margin-bottom: 40px;margin-top: 20px;}

body#registration .intro_ form div.back {float: left;}
body#registration .intro_ form div.buy {float: right;}

/*-----------------------------------------------
	17.registration login
-------------------------------------------------*/
body#registration #loginerror{display:block;float:left; width:100%;text-align:center;}

/*-----------------------------------------------
	18.mypage recommend
-------------------------------------------------*/
body#mypage #contents.Left #main-col .accessory_list_ {display:block;float:left;}
body#mypage #contents.Left #main-col .accessory_list_ h4.tl {border-left:3px solid #7A91D3;font-size:125%;margin-bottom:20px;padding:5px;}
body#mypage #contents.Left #main-col .accessory_list_ #recommend {border-bottom:3px;height:100%;margin-bottom:20px;overflow:hidden;padding-bottom:20px;}

/*-----------------------------------------------
	19.mypage 配送先情報変更専用
-------------------------------------------------*/
body#mypage #side-col #menudest li {background:url("../img/add/common/bg_arrow.gif") no-repeat scroll 0 0 transparent;font-size:95%;padding-left:20px;}

/*-----------------------------------------------
	20.questionnaire アンケート
-------------------------------------------------*/
div.questionnaire_{text-align:left;margin: 0 auto;width:880px;}
table.questionnaire_area{text-align:center;width:100%}
.questionnaire_area .questionnaire_ div.submit_ {text-align:center;}